.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.accordion {
    padding: 10px 20px;
}.lfr-layout-structure-item-03963a0a-5f7d-5791-4356-807995d71c20 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
@media screen and (max-width: 576px) {
    .accordionHeaderFaq h3 {
        max-width: 280px !important;
    }
}.lfr-layout-structure-item-23ba9700-57e5-fcec-6d78-bad6d5eb4d8e {
text-align: center !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-03963a0a-5f7d-5791-4356-807995d71c20 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-03963a0a-5f7d-5791-4356-807995d71c20 {
margin-top: 150px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}